Migliaia di siti WordPress a rischio a causa di una grave vulnerabilità

È stata scoperta una grave falla che sfrutta una vulnerabilità nel plugin File Manager di WordPress che potrebbe consentire agli hacker di eseguire comandi e script dannosi su siti web che non sono ancora aggiornati all’ultima versione del plugin.

La vulnerabilità è stata originata dai residui di un aggiornamento sulla versione 6.4 quasi quattro mesi fa, in cui un file è stato rinominato per testare alcune funzionalità.

Read More

7 plugin YouTube da implementare per il tuo sito WordPress

Includere video in WordPressAl giorno d’oggi, i video rappresentano dei potenti strumenti di marketing per le piccole imprese.

Secondo alcune ricerche, più del 50% dei consumatori desidera vedere più contenuti video da un marchio o un’azienda che supporta.

Questo aumento delle richieste da parte degli utenti, può diventare una buona opportunità per il tuo business.

Questo aumento della domanda dei consumatori è un’opportunità per la tua organizzazione.

Inserire video sul sito Web della tua attività, potrai migliorare la tua strategia di marketing, mostrare gli ultimi prodotti e evidenziare le esperienze (recensioni) dei clienti soddisfatti.

Read More

Le gravi vulnerabilità di WordPress Popup Builder

È stato scoperto che il popolare Popup Plugin Builder per WordPress presenta molteplici vulnerabilità. Queste vulnerabilità potrebbero consentire ad un utente malintenzionato di inserire uno JavaScript dannoso in un popup.

La vulnerabilità del plug-in WordPress, che interessa le versioni di Popup Builder inferiori alla versione 3.64.1, è stata scoperta da WordFence il 4 marzo 2020.

Gli sviluppatori di plug-in hanno caricato un file con patch l’11 marzo, quando il plug-in aggiornato è stato reso disponibile per il download.

Read More